.header {
  background-image: url(../images/backgrounds/landing.jpg);
  image-resolution: from-image;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 110px;
  }

h1 {
  text-align: center;
  font-size: 50px;
  font-weight: lighter;
  color: white;
  }

#slogan {
    font-family: cursive;
  }

#breakfast {
  font-style: italic;
  font-weight: lighter;
  text-align: center;
  padding: 80px;
  color: white;
  background-image: url(../images/foodtop/breakfast.jpg);
  width: 410px;
  height: 210px;

}
#lunch {
  font-style: italic;
  font-weight: lighter;
  text-align: center;
  padding: 80px;
  color: white;
  background-image: url(../images/foodtop/lunch.jpg);
  width: 410px;
  height: 210px;


}#dinner {
  font-style: italic;
  font-weight: lighter;
  text-align: center;
  padding: 80px;
  color: white;
  background-image: url(../images/foodtop/dinner.jpg);
  width: 410px;
  height: 210px;

}

.content {
  margin: 50px;

  }

#content-1 {
  column-count: 1;
}

#description {
}

#content-2 {
  column-count: 2;
}

.header2 {
  font-style: italic;
}

.row {
  font-family: fantasy;
}

.col-md-3 {
  font-size: 40px;
  padding-left: 0px;
}

.happy {
  text-align: center;
  height: 105px;
  background-color: #d4d6d8;
  padding: 20px;

}

.party {
  text-align: center;
  padding: 20px;
  color: white;
  height: 105px;
  background-color: #F15A29;
}

.fastfood {
  float: left;
  padding: 12px;
  margin: 20px;
  box-shadow: 1px 1px 10px 2px;
  /*height: 380px;*/

}

.drinks {
  float: right;
  padding: 12px;
  margin: 20px;
  box-shadow: 1px 1px 10px 2px;
  /*height: 400px;*/
}

.footer2 {
  background-image: url(../images/backgrounds/foodsBg.jpg);
  padding: 18px;
  color: white
}

.contact {
  background-image: url(../images/backgrounds/subscribe.jpg);
  padding: 90px;
  text-align: center;
  color: white;
}

.footer {
  background-color: #F15A29;
  color: white;
  text-align: center;
  font-size: 20px;
}
 .btn {
   background-color: #F15A29;
   column-span: all;
   columns: 2;
 }

 div.tab {
   overflow: hidden;
   border: 1px solid #ccc;
   background-color: #f1f1f1;
 }

 div.tab a {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

div.tab a:hover {
    background-color: #ddd;
}

div.tab a:focus, .active {
    background-color: #ccc;
}

.info {
  background-color: white;
  border-color: #F15A29;
  color: #F15A29;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

 #footer-menu {
   font-size: 35px;
 }

 .feedback {
   margin: 100px;
   box-shadow: 0px 2px 9px 1px;
   column-count: 2;
   text-align: center;
   column-rule:  1px outset #ccc;
 }

 h4 {
   color: #F15A29;
 }
